.BrandLabel {
    box-sizing: border-box;
    width: 328px;
    height: 120px;
    padding: 24px;
    border: 1px solid #f5f5f5;
    top: auto;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 50%);
    background: #fff;

    @include after-mobile {
        width: 351px;
        height: 128px;
    }

    &-header,
    &-action-text {
        display: table;
        margin: 0 auto;
        font-family: $font-work-sans;
    }

    &-header {
        padding-bottom: 15px;
        margin: 0 auto;
        font-size: 24px;
        font-weight: 700;
        @include mobile {
            padding-bottom: 10px;
            font-size: 20px;
            line-height: 32px;
        }
    }

    &-action-text {
        padding-bottom: 8px;
        border-bottom: solid 1px #141414;
        font-size: 14px;
        font-weight: 500;

        &:hover {
            text-decoration: none;
        }

        @include mobile {
            padding-bottom: 0;
            font-size: 12px;
            line-height: 18px;
        }
    }
}
